


.Carousel-Holder {
    background:         url('http://southeastlandscaping.ca/Images/Background/Carousel.gif') no-repeat bottom left;
    padding:            0px 0px 0px 0px;
}
.Carousel-Window {
    border:             1px solid #a9bdb1;
    background:         #fff;
    padding:            5px;
}
.Carousel-Slogan {
    padding:            0px 5px 5px 0px;
    height:             68px;
    text-align:         right;
    vertical-align:     bottom;
    font-family:        'Trebuchet MS',sans-serif;
    xcolor:              #878a8d;
    color:              #93ac9e;
    font-style:         italic;
}
.CallLine {
    
}
.CallLine .clTag {
    
    font-size:          16px;
}
.CallLine .clNum {
    font-size:          22px;
    
}
.WhereLine {
    font-size:          20px;
    
}

.Carousel-App {
    vertical-align:     bottom;
    overflow:           hidden;
    position:           relative;
}
.Carousel-App .Square {
    display:            block;
    position:           absolute;
    height:             598px;
    width:              1275px;
    xbox-shadow:         0px 0px 4px  #000;
    overflow:           hidden;
}
.Carousel-App .Square {
    display:            block;
    position:           absolute;
    height:             598px;
    width:              1275px;
    xbox-shadow:         0px 0px 4px  #000;
    overflow:           hidden;
}




.carousel-Back {
    width:          100%;
}
.carousel-Front {
    width:          100%;
    display:        block;
    position:       relative;
    bottom:         0px;
}












.CApp-Step-0 {                  }
.CApp-Step-0 .carousel-Front {      opacity: 0;   filter: alpha(opacity=0);     }
.CApp-Step-1 .carousel-Front {      opacity: 0.1; filter: alpha(opacity=10);    }
.CApp-Step-2 .carousel-Front {      opacity: 0.2; filter: alpha(opacity=20);    }
.CApp-Step-3 .carousel-Front {      opacity: 0.3; filter: alpha(opacity=30);    }
.CApp-Step-4 .carousel-Front {      opacity: 0.4; filter: alpha(opacity=40);    }
.CApp-Step-5 .carousel-Front {      opacity: 0.5; filter: alpha(opacity=50);    }
.CApp-Step-6 .carousel-Front {      opacity: 0.6; filter: alpha(opacity=60);    }
.CApp-Step-7 .carousel-Front {      opacity: 0.7; filter: alpha(opacity=70);    }
.CApp-Step-8 .carousel-Front {      opacity: 0.8; filter: alpha(opacity=80);    }
.CApp-Step-9 .carousel-Front {      opacity: 0.9; filter: alpha(opacity=90);    }
.CApp-Step-10 .carousel-Front {     opacity: 1;   filter: none;                 }


.Carousel-App .SqImg {
    position:                           absolute;
}
.Carousel-App .SqPod {
    display:                            block;
    overflow:                           hidden;
    height:                             598px;
    width:                              1275px;
    transition:                         height  120ms, width  120ms, margin 100ms;
    -moz-transition:                    height  120ms, width  120ms, margin 100ms;		/* Firefox 4 */
    -webkit-transition:                 height  120ms, width  120ms, margin 100ms;		/* Safari and Chrome */
    -o-transition:                      height  120ms, width  120ms, margin 100ms;		/* Opera */
    filter:                             none;
    opacity:                            1;
}


.CApp-Step-0    .SqPod,
.CApp-Step-1    .SqPod1,
.CApp-Step-1    .SqPod2,
.CApp-Step-1    .SqPod3,
.CApp-Step-1    .SqPod4,
.CApp-Step-1    .SqPod5,
.CApp-Step-1    .SqPod6,
.CApp-Step-1    .SqPod7,
.CApp-Step-1    .SqPod8,
.CApp-Step-1    .SqPod9,
.CApp-Step-1    .SqPod10,
.CApp-Step-1    .SqPod11,
.CApp-Step-1    .SqPod12,
.CApp-Step-1    .SqPod13,
.CApp-Step-1    .SqPod14,

.CApp-Step-2    .SqPod2,
.CApp-Step-2    .SqPod3,
.CApp-Step-2    .SqPod4,
.CApp-Step-2    .SqPod5,
.CApp-Step-2    .SqPod6,
.CApp-Step-2    .SqPod7,
.CApp-Step-2    .SqPod8,
.CApp-Step-2    .SqPod9,
.CApp-Step-2    .SqPod10,
.CApp-Step-2    .SqPod11,
.CApp-Step-2    .SqPod12,
.CApp-Step-2    .SqPod13,
.CApp-Step-2    .SqPod14,

.CApp-Step-3    .SqPod3,
.CApp-Step-3    .SqPod4,
.CApp-Step-3    .SqPod5,
.CApp-Step-3    .SqPod6,
.CApp-Step-3    .SqPod7,
.CApp-Step-3    .SqPod8,
.CApp-Step-3    .SqPod9,
.CApp-Step-3    .SqPod10,
.CApp-Step-3    .SqPod11,
.CApp-Step-3    .SqPod12,
.CApp-Step-3    .SqPod13,
.CApp-Step-3    .SqPod14,

.CApp-Step-4    .SqPod4,
.CApp-Step-4    .SqPod5,
.CApp-Step-4    .SqPod6,
.CApp-Step-4    .SqPod7,
.CApp-Step-4    .SqPod8,
.CApp-Step-4    .SqPod9,
.CApp-Step-4    .SqPod10,
.CApp-Step-4    .SqPod11,
.CApp-Step-4    .SqPod12,
.CApp-Step-4    .SqPod13,
.CApp-Step-4    .SqPod14,

.CApp-Step-5    .SqPod5,
.CApp-Step-5    .SqPod6,
.CApp-Step-5    .SqPod7,
.CApp-Step-5    .SqPod8,
.CApp-Step-5    .SqPod9,
.CApp-Step-5    .SqPod10,
.CApp-Step-5    .SqPod11,
.CApp-Step-5    .SqPod12,
.CApp-Step-5    .SqPod13,
.CApp-Step-5    .SqPod14,

.CApp-Step-6    .SqPod6,
.CApp-Step-6    .SqPod7,
.CApp-Step-6    .SqPod8,
.CApp-Step-6    .SqPod9,
.CApp-Step-6    .SqPod10,
.CApp-Step-6    .SqPod11,
.CApp-Step-6    .SqPod12,
.CApp-Step-6    .SqPod13,
.CApp-Step-6    .SqPod14,

.CApp-Step-7    .SqPod7,
.CApp-Step-7    .SqPod8,
.CApp-Step-7    .SqPod9,
.CApp-Step-7    .SqPod10,
.CApp-Step-7    .SqPod11,
.CApp-Step-7    .SqPod12,
.CApp-Step-7    .SqPod13,
.CApp-Step-7    .SqPod14,

.CApp-Step-8    .SqPod8,
.CApp-Step-8    .SqPod9,
.CApp-Step-8    .SqPod10,
.CApp-Step-8    .SqPod11,
.CApp-Step-8    .SqPod12,
.CApp-Step-8    .SqPod13,
.CApp-Step-8    .SqPod14,

.CApp-Step-9    .SqPod9,
.CApp-Step-9    .SqPod10,
.CApp-Step-9    .SqPod11,
.CApp-Step-9    .SqPod12,
.CApp-Step-9    .SqPod13,
.CApp-Step-9    .SqPod14,

.CApp-Step-10    .SqPod10,
.CApp-Step-10    .SqPod11,
.CApp-Step-10    .SqPod12,
.CApp-Step-10    .SqPod13,
.CApp-Step-10    .SqPod14,

.CApp-Step-11    .SqPod11,
.CApp-Step-11    .SqPod12,
.CApp-Step-11    .SqPod13,
.CApp-Step-11    .SqPod14,

.CApp-Step-12    .SqPod12,
.CApp-Step-12    .SqPod13,
.CApp-Step-12    .SqPod14,

.CApp-Step-13    .SqPod13,
.CApp-Step-13    .SqPod14,

.CApp-Step-14    .SqPod14      {       height: 1px; width: 1px; margin: 101px 109px;    opacity: 0;          filter: alpha(opacity=0);     }






.CApp-Step-1    .SqPod0,
.CApp-Step-2    .SqPod1,
.CApp-Step-3    .SqPod2,
.CApp-Step-4    .SqPod3,
.CApp-Step-5    .SqPod4,
.CApp-Step-6    .SqPod5,
.CApp-Step-7    .SqPod6,
.CApp-Step-8    .SqPod7,
.CApp-Step-9    .SqPod8,
.CApp-Step-10   .SqPod9,
.CApp-Step-11   .SqPod10,
.CApp-Step-12   .SqPod11,
.CApp-Step-13   .SqPod12,
.CApp-Step-14   .SqPod13,
.CApp-Step-15   .SqPod14    {    height: 20px; width: 24px;  margin:   41px 43px;  opacity: 0.3;     filter: alpha(opacity=30);  }


.CApp-Step-2    .SqPod0,
.CApp-Step-3    .SqPod1,
.CApp-Step-4    .SqPod2,
.CApp-Step-5    .SqPod3,
.CApp-Step-6    .SqPod4,
.CApp-Step-7    .SqPod5,
.CApp-Step-8    .SqPod6,
.CApp-Step-9    .SqPod7,
.CApp-Step-10   .SqPod8,
.CApp-Step-11   .SqPod9,
.CApp-Step-12   .SqPod10,
.CApp-Step-13   .SqPod11,
.CApp-Step-14   .SqPod12,
.CApp-Step-15   .SqPod13,
.CApp-Step-16   .SqPod14    {   height: 60px; width: 68px;  margin:   21px 21px; opacity: 0.6;     filter: alpha(opacity=60);  }



















.c-Panel-Hide {
    display:            none;
}
.c-Model {
    background-repeat:                      no-repeat;
    background-position:                    top left;
    transition:                             background ease-in-out 700ms, opacity ease-in 1s;
    -moz-transition:                        background ease-in-out 700ms, opacity ease-in 1s;		/* Firefox 4 */
    -webkit-transition:                     background ease-in-out 700ms, opacity ease-in 1s;		/* Safari and Chrome */
    -o-transition:                          background ease-in-out 700ms, opacity ease-in 1s;		/* Opera */
}
.c-Text {
    width:              441px;
    height:             304px;
    position:           relative;
    background:         url('http://southeastlandscaping.ca/Images/Carousel/Content.png') no-repeat top right;
    transition:                             left ease-in 1s;
    -moz-transition:                        left ease-in 1s;		/* Firefox 4 */
    -webkit-transition:                     left ease-in 1s;		/* Safari and Chrome */
    -o-transition:                          left ease-in 1s;		/* Opera */
}
.IE6 .c-Text {
    background-image:         url('http://southeastlandscaping.ca/Images/Carousel/Content.jpg');
}
.c-Text,
.c-Text td {
    font-family:                            Verdana,Tahoma,Arial;
}
.c-Text .c-Title {
    font-size:                              11px;
    color:                                  #711414;
    padding:                                26px 5px 0px 19px;
}
.c-Text .c-Title:first-line {
    font-size:                              22px;
}
.c-Text .c-InfoBox {
    font-size:                              11px;
    color:                                  #010101;
    padding:                                29px 10px 0px 19px;
}



.c-Model-Frame-0 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-Frame-1 {		opacity:				0.1;	filter:		alpha(opacity=10);	}
.c-Model-Frame-2 {		opacity:				0.2;	filter:		alpha(opacity=20);	}
.c-Model-Frame-3 {		opacity:				0.3;	filter:		alpha(opacity=30);	}
.c-Model-Frame-4 {		opacity:				0.4;	filter:		alpha(opacity=40);	}
.c-Model-Frame-5 {		opacity:				0.5;	filter:		alpha(opacity=50);	}
.c-Model-Frame-6 {		opacity:				0.6;	filter:		alpha(opacity=60);	}
.c-Model-Frame-7 {		opacity:				0.7;	filter:		alpha(opacity=70);	}
.c-Model-Frame-8 {		opacity:				0.8;	filter:		alpha(opacity=80);	}
.c-Model-Frame-9 {		opacity:				0.9;	filter:		alpha(opacity=90);	}
.c-Model-Frame-10,
.c-Model-Frame-11,
.c-Model-Frame-12,
.c-Model-Frame-13,
.c-Model-Frame-14,
.c-Model-Frame-15,
.c-Model-Frame-16 {		filter:		none;				}

.c-Model-ExitFrame-0 {		filter:none;		}
.c-Model-ExitFrame-1 {		opacity:				0.8;	filter:		alpha(opacity=80);	}
.c-Model-ExitFrame-2 {		opacity:				0.6;	filter:		alpha(opacity=60);	}
.c-Model-ExitFrame-3 {		opacity:				0.4;	filter:		alpha(opacity=40);	}
.c-Model-ExitFrame-4 {		opacity:				0.2;	filter:		alpha(opacity=20);	}
.c-Model-ExitFrame-5 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-ExitFrame-6 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-ExitFrame-7 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-ExitFrame-8 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-ExitFrame-9 {		opacity:				0;      filter:		alpha(opacity=0);   }
.c-Model-ExitFrame-10{		opacity:				0;      filter:		alpha(opacity=0);   }




.c-Text-Frame-0  {		left:       984px;              }
.c-Text-Frame-1  {		left:       980px;              }
.c-Text-Frame-2  {		left:       970px;              }
.c-Text-Frame-3  {		left:       950px;              }
.c-Text-Frame-4  {		left:       920px;              }
.c-Text-Frame-5  {		left:       860px;              }
.c-Text-Frame-6  {		left:       800px;              }
.c-Text-Frame-7  {		left:       740px;              }
.c-Text-Frame-8  {		left:       690px;              }
.c-Text-Frame-9  {		left:       655px;              }
.c-Text-Frame-10 {		left:       625px;              }
.c-Text-Frame-11 {		left:       595px;              }
.c-Text-Frame-12 {		left:       575px;              }
.c-Text-Frame-13 {		left:       560px;              }
.c-Text-Frame-14 {		left:       552px;              }
.c-Text-Frame-15 {		left:       546px;              }
.c-Text-Frame-16 {      left:       543px;				}



.c-Text-ExitFrame-0  {      left:       543px;				}
.c-Text-ExitFrame-1  {		left:       546px;              }
.c-Text-ExitFrame-2  {		left:       552px;              }
.c-Text-ExitFrame-3  {		left:       575px;              }
.c-Text-ExitFrame-4  {		left:       625px;              }
.c-Text-ExitFrame-5  {		left:       670px;              }
.c-Text-ExitFrame-6  {		left:       740px;              }
.c-Text-ExitFrame-7  {		left:       860px;              }
.c-Text-ExitFrame-8  {		left:       920px;              }
.c-Text-ExitFrame-9  {		left:       970px;              }
.c-Text-ExitFrame-10 {		left:       984px;              }











